import jingrow


def execute():
	pagetype = "Top Bar Item"
	if not jingrow.db.table_exists(pagetype) or not jingrow.db.has_column(pagetype, "target"):
		return

	jingrow.reload_pg("website", "pagetype", "top_bar_item")
	jingrow.db.set_value(pagetype, {"target": 'target = "_blank"'}, "open_in_new_tab", 1)
